unshield_0.6-3_i386.deb


Advertisement

Description

unshield - extracts CAB files from InstallShield installers

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main i386
Package name unshield
Package version 0.6
Package release 3
Package architecture i386
Package type deb
Installed size 53 B
Download size 10.13 KB
Official Mirror ftp.br.debian.org
This software extracts CAB files from InstallShield installers
used to be installed on Windows CE devices or Windows desktop
machines.

Alternatives

Package Version Architecture Repository
unshield_0.6-3_amd64.deb 0.6 amd64 Debian Main
unshield - - -

Requires

Name Value
libc6 >= 2.10
libunshield0 -
zlib1g >= 1:1.1.4

Download

Type URL
Binary Package unshield_0.6-3_i386.deb
Source Package unshield

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install unshield deb package:
    # sudo apt-get install unshield

Files

Path
/usr/bin/unshield
/usr/share/doc/unshield/changelog.Debian.gz
/usr/share/doc/unshield/copyright
/usr/share/man/man1/unshield.1.gz

Changelog

2012-03-03 - Evgeni Golov <evgeni@debian.org>
unshield (0.6-3) unstable; urgency=low
* Import patch for new InstallShield versions from Upstream (Closes: #580470)
* Refresh copyright file
* Standards-Version: 3.9.3
2011-04-30 - Evgeni Golov <evgeni@debian.org>
unshield (0.6-2) unstable; urgency=low
* Fix Vcs-Git field.
* Drop .la file.
* Use dh rules.tiny for debian/rules.
* Standards-Version: 3.9.2.
* Format 3.0 (quilt).
2010-03-12 - Evgeni Golov <evgeni@debian.org>
unshield (0.6-1) unstable; urgency=low
* New upstream release.
* Switch my e-mail address.
* Add ${misc:Depends} to Depends of all binary packages, thanks lintian.
* Bump to debhelper 5, 4 is deprecated.
* Bump Standards-Version to 3.8.4.
* Improve libunshield-dev's long description, thanks lintian.
* Add Vcs-* fields.
2008-05-09 - Evgeni Golov <sargentd@die-welt.net>
unshield (0.5.1-1) unstable; urgency=low
* New maintainer (Closes: #469787)
* New upstream release (Closes: #350210)
* debian/control:
+ libunshield-dev should use ${binary:Version} instead of ${Source-Version}
for depends on libunshield0.
+ Bump Standards-Version to 3.7.3, no changes needed.
+ Build-Depend on automake instead automake1.7.
+ Remove Build-Depend on autoconf.
+ Check spelling. (Closes: #418118)
+ Add a Homepage field.
* debian/rules:
+ Don't ignore make errors in the clean target.
+ Update config.{sub,guess} on configure, and remove on clean.
+ Don't set CFLAGS, let dpkg handle it.
+ Don't set INSTALL_PROGRAM += -s when no nostrip is found, 
dh_strip will do this on its own.
+ Install upstream changelog.
* debian/watch:
+ Update watch-file, it finds upstream releases again now.
* debian/copyright:
+ List all copyright holders.
+ Use the machine-readable format.
* debian/{unshield,libunshield0,libundhield-dev}.dirs:
+ Removed the unneeded .dirs files
2005-09-13 - Volker Christian <voc@debian.org>
unshield (0.5-3) unstable; urgency=low
* Added Build-Depends to libtool, autoconf, and automake
2005-09-10 - Volker Christian <voc@debian.org>
unshield (0.5-2) unstable; urgency=low
* Fixed conflicts and replacements
2005-09-10 - Volker Christian <voc@debian.org>
unshield (0.5-1) unstable; urgency=low
* New upstream release
* Changed Maintainer-Email to voc@debian.org
* Updated watch file to conform to version 3
* Updated the the Policy standard 3.6.2
2004-08-29 - Volker Christian <voc@users.sourceforge.net>
unshield (0.4-3) unstable; urgency=low
* Added --version-info to dh_makeshlibs
2004-08-11 - Volker Christian <voc@users.sourceforge.net>
unshield (0.4-2) unstable; urgency=low
* Fixed a ia64 bug in upstream ... patch has to be sent to upstream developer
2004-08-09 - Volker Christian <voc@users.sourceforge.net>
unshield (0.4-1) unstable; urgency=low
* New upstream release
* Added a watch file

See Also

Package Description
unsort_1.1.2-1_i386.deb reorders lines in a file in semirandom ways
untex_1.2-4_i386.deb remove LaTeX commands from input
unworkable_0.53-3_i386.deb efficient, simple and secure bittorrent client
unzip_6.0-8+deb7u5_i386.deb De-archiver for .zip files
update-inetd_4.43_all.deb inetd configuration file updater
update-manager-core_0.200.5-2.1_all.deb APT update manager core functionality
update-manager-doc_0.200.5-2.1_all.deb Update Manager API documentation
update-manager-gnome_0.200.5-2.1_all.deb GNOME application that manages software updates
update-notifier-common_0.99.3debian11_all.deb Files shared between update-notifier and adept
update-notifier-kde_1.2.4_i386.deb update notifier for the KDE Plasma Desktop
update-notifier_0.99.3debian11_i386.deb Daemon which notifies about package updates
upgrade-system_1.6.2.0_all.deb command for upgrading and sanitizing a Debian system
uphpmvault_0.8_i386.deb upload recovery images to HP MediaVault2 via Ethernet
upnp-inspector_0.2.2+dfsg-3_all.deb Python UPnP framework analyser
upnp-router-control_0.2-1+b1_i386.deb UPnP compliant routers manager
Advertisement
Advertisement